/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* width */
::-webkit-scrollbar {
    width: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #212121;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover 
  ::-webkit-scrollbar-thumb:hover {
    background: #E70CBD;
  }*/
  .rooster-container{
      position: relative;
      top: 0px;
  }

  
  .container{
     font-family: "Asap", sans-serif;
     width: auto;
     max-width: 1100px;
     margin: auto;
     padding: 0px;
  }
  
  #filters{
      font-family: "Asap", sans-serif;
     background: #00cec4;
     padding-top: 10px;
     padding-bottom: 30px;
  }
  
  #filters .col-sm-4{
     margin-bottom: 3px;
  }
  
  #calendar-head{
     background: #c0e7e5;
  }
  
  #calendar-head .col-sm-2{
     background: transparent;
     border: 0px;
     padding: 3px;
     margin-top: 7px;
     padding-bottom: 8px;
  }
  
  .day-name{
     font-size: 14px;
     padding: 5px;
     padding-left: 8px;
     padding-right: 8px;
     background: #E70CBD;
     color: white;
     text-align: left;
     font-weight: bold;
  }
  
  #calendar-body{
     background: white;
  }
  
  
  #calendar-body .row{
     height: 400px;
     /* overflow-y: overlay; */
  }
  
  #calendar-body .col-sm-2{
     color: black;
     text-align: left;
     font-weight: bold;
     padding-left: 3px;
     padding-right: 3px;
  }
  
  #calendar-body .col-sm-2 ul{
     padding:0px;
  }
  
  #calendar-body .col-sm-2 .list-group-item{
     
      font-family: "Asap", sans-serif;
      border: 0px;
     border-radius: 0px;
     padding: 10px;
     font-size: 14px;
  }
  
  #calendar-body .col-sm-2 .list-group-item:nth-child(even){
     background: #eff0f2;
  }
  
  
  #calendar-body .col-sm-2 .list-group-item:nth-child(odd){
     background: #d8dad9;
  }
  
  #calendar-body .class-type{
     font-weight: bold;
     color: #E70CBD;
  }
  
  #calendar-body .class-name{
     font-weight: bold;
  }
  
  #calendar-body .class-age, #calendar-body .class-teacher{
     font-weight: normal;
  }
  
  #calendar-body .item:hover{
     background: #c0e7e5 !important;
     cursor: pointer;
  }
  
  #product-card {
  	position: relative;
    top: 197px;
    left:50%;
    transform: translate(-50%, 0%);
  }
  #product-card .category{
      font-family: "Asap", sans-serif;
      font-size: 14px;
     margin: 0px;
     margin-top: 35px;
     background: #E70CBD;
     text-align: left;
     padding: 8px;
     color:white;
     font-weight: bold;
  }
  
  #product-card .details{
     padding: 8px;
     background:#eff0f2;
     font-size: 15px;
     margin: 0px;
  }
  
  
  #product-card .details .action{
     width: 140px;
     padding: 8px;
     padding-left: 15px;
     padding-right: 15px;
     background:#00CED4;
     margin-top: 10px;
     border-radius: 10px;
     text-align: center;
  }
  
  #product-card .details .action:hover{
     background:#009092;
  }
  
  #product-card .details a{
     font-family: "Asap", sans-serif;
     font-size: 15px;
     text-decoration: none;
     color: white;
  }

  #product-card #back{
     font-family: "Asap", sans-serif;
     float: left;
     background: #00CEC4;
     padding: 8px 30px 8px 20px;
     color: white;
     margin-top: 5px;
     cursor: pointer;
     font-size: 15px;
     border-radius: 10px;
  }
    #product-card #back:hover{
     background: #009092;
  }
  
  .custom-select {
     font-family: "Asap", sans-serif;
     font-size:15px;
      font-color: #000000 !important;
      border-radius: 4px;
  }
  
  .day-name-phone{
     margin-top: 5px;
     background: #E70CBD!important;
     padding: 5px!important;
     padding-left: 8px!important;
     padding-right: 8px!important;
     font-size: 16px!important;
     display:none;
  }
  
  .day-name-phone a{
     text-decoration: none;
     color:white;
  }
  .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
              color: #000000 !important;
              opacity: 1 !important; /* Firefox */
  }
  
  .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
              color: #000000 !important;
  }
  
  .form-control::-ms-input-placeholder { /* Microsoft Edge */
              color: #000000 !important;
   }
  
 
 @media only screen and (min-width: 833px) {

 header {
    position: fixed;
    width: 100%;
    top:0px;
    z-index: 100;
 }
 
 #filters {
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 100;
 }
 #calendar-head {
   position: absolute;
   width: 100%;
   top: 145px;
   z-index: 100;
 }
 
 #calendar-body{
    position: relative;
    top: 197px;
  }
 
 }
 
 
 
 
 
@media only screen and (max-width: 832px) {
 
    #product-card {
        position: static !important;
        transform: none !important;
    }
    

 
  }
  @media only screen and (min-width: 832px) and (max-width: 991px) {
    #product-card {
        width: 100%;
    }
  }
   @media only screen and (min-width: 992px) and (max-width: 1100px) {
    #product-card {
        width: 92%;
    }
  }
 
  @media only screen and (min-width: 576px) { 

    .collapse:not(.show) {
        display: block;
    }
  }
  @media only screen and (max-width: 575px)  {
     .container{
        width: auto;
        max-width: 400px;
        margin: auto;
        padding: 0px;
     }
  
     .day-name-phone{
        display: block;
     }
     
     #calendar-head{
        display: none;
     }
     
     .action:first-child{
        float:left;
     }
     
     .action:last-child{
        float:right;
     }
     
     .class-type{
        color: gray!important;
     }
     
     .class-name{
        font-weight: normal!important;
     }
     
     #calendar-body .row{
        height: auto;
        /* overflow-y: overlay; */
     }
         .col-sm-7{     display: grid;
grid-auto-flow: column;
grid-column-gap: 10px;}
     
  }
  
  header {
  	z-index: 999;
  }
  .fl-menu-mobile-toggle.hamburger-label {
  	outline: none;
  }
  .calender_head_sticky{
  	position: fixed !important; 
    width: 100%;
    z-index: 200;
    
  }